<?php

switch ($messaggio) {

case "Vedi le modifiche":  			$messaggio = "Вижте промените"; break;
case "dal":  					$messaggio = "от"; break;
case "al":  					$messaggio = "до"; break;
case "Senza colori":  				$messaggio = "Без цветове"; break;
case "Con colori":  				$messaggio = "С цветове"; break;
case "fino al":  				$messaggio = "до"; break;
case "Storia delle entate e uscite delle prenotazioni inserite nel":	$messaggio = "История на плащания за резервации въведени през"; break;
case "Dati della prenotazione":  		$messaggio = "Дата на резервация"; break;
case "Pagato prima":  				$messaggio = "Платено преди"; break;
case "Pagato dopo":  				$messaggio = "Платено след"; break;
case "Saldo":  					$messaggio = "Разлика"; break;
case "Data_della modifica":  			$messaggio = "Дата на промяна"; break;
case "Cognome_cliente":  			$messaggio = "Фамилия"; break;
case "Data_iniziale":  				$messaggio = "Начална дата"; break;
case "Data_finale":  				$messaggio = "Крайна дата"; break;
case "TOTALE":  				$messaggio = "Общо"; break;
case "Torna indietro":  			$messaggio = "Обратно"; break;
case "Trasferito in cassa":  			$messaggio = "Трансферирани в касата"; break;
case "RESTO":  					$messaggio = "ОСТАТЪК"; break;
case "pagine":  				$messaggio = "страници"; break;
case "Cliente":  				$messaggio = "Клиент"; break;
case "Utente":  				$messaggio = "Потребител"; break;
case "Si è sicuri di voler <div style=\"display: inline; color: red;\"><b>azzerare</b></div> tutte le entrate e le uscite delle prenotazioni e i soldi trasferiti in cassa del":	$messaggio = "Сигурни ли сте, че искате да <div style=\"display: inline; color: red;\"><b>изтриете</b></div> всички плащания за резервации и парите трансферирани в касата за"; break;
case "SI":  					$messaggio = "ДА"; break;
case "NO":  					$messaggio = "НЕ"; break;
case "Azzera entrate e uscite prenotazioni":  	$messaggio = "Изтрийте всички плащания за резервации"; break;
case "Metodo":  				$messaggio = "Метод"; break;
case "Vedi solo le entrate-uscite":  		$messaggio = "Вижте само плащания"; break;
case "con metodo":  				$messaggio = "с метод"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>